# Car details

Use this endpoint to fetch car details like bag capacity, number of doors, brand and model, etc.

Endpoint: POST /cars/details
Version: 3.1
Security: BearerAuth

## Header parameters:

  - `X-Affiliate-Id` (integer, required)
    Include here your Affiliate identifier number

## Request fields (application/json):

  - `last_modified` (string)
    The last modified date-time, only returns depots newer than this timestamp. The value should be within last 7 days
    Example: "2025-12-01T11:05:00+00:00"

  - `maximum_results` (integer)
    The maximum number of results to return.

  - `page` (string)
    Pagination token used to retrieve the next page of results. Obtained from next_page.

## Response 200 fields (application/json):

  - `request_id` (string)
    Uniquely identifies the request. Please provide this identifier when contacting support.

  - `data` (array)

  - `data.id` (integer)
    Unique car's ID.

  - `data.capacity` (object)
    Car's capacity

  - `data.capacity.bags` (object,null)
    Car's baggage capacity.

  - `data.capacity.bags.large` (number)
    Number of large bags.

  - `data.capacity.bags.small` (number)
    Number of small bags.

  - `data.capacity.doors` (string)
    Number of doors in the car.

  - `data.capacity.seats` (string)
    Number of seats in the car.

  - `data.features` (array)
    List of possible car's features.
    Enum: "air_conditioning", "all_wheel_drive"

  - `data.image` (string)
    Car's image URL.

  - `data.make` (string)
    Car's maker/brand.

  - `data.model` (string)
    Car's model.

  - `data.specification` (object)
    Car's specification.

  - `data.specification.code` (string)
    Car's code in [ACRISS Standard](https://www.acriss.org/car-codes/expanded-matrix/).

  - `data.specification.description` (string)
    Car Description Based on [ACRISS Category and Type](https://www.acriss.org/car-codes/expanded-matrix/).

  - `data.specification.fuel` (string)
    Car's fuel type.
    Enum: "electric", "petrol", "plug_in_hybrid", "multi_fuel", "diesel", "hybrid", "lpg", "hydrogen", "ethanol", "unspecified"

  - `data.specification.transmission` (string)
    Car's transmission.
    Enum: "automatic", "manual"

  - `data.supplier` (integer)
    Related supplier id.

  - `metadata` (object)
    Metadata about the request.

  - `metadata.next_page` (string,null)
    Indicates that more results are available. Use this pagination token to retrieve the next page of results (via parameter page).


